<div mat-dialog-content class="font-Regular-18 mb-3 pt-7 pb-2.5 px-16 leading-5">
    <img src="assets/images/setup-pin/Tick.svg" style="width: 20%; height: 20%; margin: auto;" class="mb-4">
    Password successfully updated!
</div>
<div mat-dialog-actions class="px-16">
    <div>
        <button mat-flat-button class="button-r5 mt-2.5 mb-7" style="
                background-color: #0038ff !important;
                color: #fdfeff !important;
                border: 1px solid #0038ff !important ;
                width: 30%;
            " (click)="onProceed()">
            OK
        </button>
    </div>
</div>